Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Favian

Members
  • Posts

    2
  • Joined

  • Last visited

Everything posted by Favian

  1. So I'm trying to make a mod for 1.7.10 but none of the JDKs that are available seem to work. It keeps saying that it can't find the version with each JDK. If someone knows why this is then please lmk i'm highly confused.
  2. Yo if any1 knows what it is I need exactly to create a modpack that would be helpful.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.